.menutwoclass_diy{
width: 100%; 
}

.menutwoclass_diy .menutwoclass_diy_top{height: 42px;color: #000;font: 12px/41px Verdana, Arial, Helvetica, sans-serif;cursor: pointer;height: 42px;}

.menutwoclass_diy .menutwoclass_diy_top a{display:block;text-decoration:none;font: 14px/42px Verdana, Arial, Helvetica, sans-serif;height: 41px;text-align:left;background: url(/kindeditor/attached/image/20231226/20231226100327_67420.png) 0px 0px no-repeat;padding-left: 15px;margin:0px;color:#000;}

.menutwoclass_diy .menutwoclass_diy_top a:visited{
display:block;
color:#000; 
text-decoration: none;
}

.menutwoclass_diy .menutwoclass_diy_top a:hover{ 
color: #fff;
background:url(/kindeditor/attached/image/20231226/20231226100332_48545.png) 0px 0px no-repeat;
}


.menutwoclass_diy ul{ 
padding:0px 0px 0px 0px;
margin:0px;
}

.menutwoclass_diy ul li{list-style-type: none;height: 38px;font: 12px/42px Verdana, Arial, Helvetica, sans-serif;padding:0px;margin:0px;color: #000;background:url() 0px 8px no-repeat;}

.menutwoclass_diy ul li a{color: #000;font: 14px/40px Verdana, Arial, Helvetica, sans-serif;padding-left: 11px;text-decoration: none;}

.menutwoclass_diy ul li a:visited{
color: #000;
}

.menutwoclass_diy ul li a:hover{color: #2373cd;}

